.forumMsgContainer{margin-top:10px; margin-bottom:10px; border:0px solid #CCCCCC; clear:both; border:1px solid #CCCCCC; padding-left:10px;}
.forumMsgSubject{font-size:12px; font-weight:bold; background-color:#FFFFFF; padding:0px; color:#000000; background-image:url(); background-repeat:no-repeat }
.forumMsgInfo,.forumMsgInfo a{background-color:#FFFFFF; padding:0px; color:#999999; font-size:10px;}
.forumMsgBody{border:1px solid #FFFFFF; padding:0px; visibility:visible; display:block; }
.forumMsgButtons{margin-bottom:0px;margin-top:0px;}
.nav_control a{ color:#000000; text-decoration:none;}
.nav_control a:hover{ text-decoration:underline;}
.threadlist_header { border-bottom:1px solid #999999; font-size:11px; color:#999999; font-weight:bold; }
.threadlist_category { font-size:17px; }
.threadlist_category a { text-decoration:none; color:black;}
.threadlist_category a:hover { text-decoration:underline;}
.threadlist_thread { border-bottom:1px solid #cccccc;}
#CommentsTitle{ font-size:11px; color:#4c0000; font-weight:bold; border-bottom:1px solid #999999; letter-spacing:5px; margin-bottom:10px; }
.CommentsContainer { margin-top:20px; margin-bottom:50px; }